SPDX-License-Identifier: CC-BY-SA-4.0 OR BSD-2-Clause
copyrights:
- Copyright (C) 2020 embedded brains GmbH (http://www.embedded-brains.de)
enabled-by: true
links:
- role: spec-member
  uid: root
spec-description: null
spec-example: null
spec-info:
  str:
    description: |
      It shall be a source file.  The path to a source file shall be relative
      to the directory of the :file:`wscript`.
spec-name: Build Source
spec-type: build-source
type: spec
